U++ - Feature #211
ToAscii improvement
12/08/2011 01:26 PM - Miroslav Fidler

Status: Rejected Start date: 12/08/2011
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sorry for czech copy&paste:

Tak pythoni a perli verze ToAscii prekladaji i znak http://www.fileformat.info/info/unicode/char/b4/index.htm na mezeru. Je to "acute
accent" a predpokladam, ze samotne accenty (bez nosneho pismenka) se vetsinou prelozi na mezeru.

History

#1 - 12/08/2011 03:25 PM - Miroslav Fidler

'DIAERESIS' (U+00A8) dtto. Myslim, ze vse co ma na te strance co jsem posilal dekompozici na SPACE a neco dalsiho tak se prevede na tu mezeru. Ty
tabulky asi pujdou odnekud stahnout...
#2 - 01/20/2012 03:35 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 - 01/25/2012 08:01 PM - Miroslav Fidler
- Status changed from New to Rejected
